[Config]
NumberOfDigitsForID=4
MaxRetriesIfNotValid=1
AddPrefixIfNumberLongerThenDigits=6
AddIDToCallerNumberForDisplayMsg=1

[ID]
Info=Global ID numbers for all alarm-in DDI
1111=0587501111

[ID_1999]
Info=Alarm-entry DDI specific ID numbers
1111=0587501111